@import url(base.css);

.area-flex{
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: flex-start;
    gap: 5px;
}
.left-bar{
    text-align: center;
    font-family:"rainyhearts";
    border-style:ridge;
    border-color:#fdffff ;
    background-color: #c3c3c3 ;
    border-width: 5px;
    flex-basis: 11%;
}
.main-area{
    padding-left: 4px;
    font-size:12px;
    font-family:"minecraftia";
    border-style:ridge;
    border-color:#fdffff ;
    background-color: #c3c3c3 ;
    border-width:5px;
    flex-basis: 50%;
    flex-grow: 2;
}
.other-side{
    font-family:"minecraftia";
    font-size: 12px;
    border-style:ridge;
    border-color:#fdffff ;
    background-color: #c3c3c3 ;
    border-width:5px;
    flex-basis: 20%;
    text-align: center;
    white-space: pre-line;
    min-height: 400px;
}
a{
    text-decoration:none;
    color:black;
}
ul{
    list-style-type:none;
    padding-left:0px;
}

button{
    font-family:"minecraftia";
    font-size: 12px;
    border-style:ridge;
    border-color:#fdffff ;
    background-color: #d8d8d8 ;
    border-width:5px;
}
#home-img{
    max-width: 80%;
    border-style:ridge;
    border-color:#fdffff ;
    border-width:5px;
    margin-bottom: 10px;
}

#lyric-header{
    font-size: 16px;
}